This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 202223 - INFO: possible circular locking dependency detected
INFO: possible circular locking dependency detected
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
6
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
Brian Brock
bzcl34nup
:
Depends On:
Blocks: FCMETA_LOCKDEP
  Show dependency treegraph
 
Reported: 2006-08-11 13:14 EDT by Michal Piotrowski
Modified: 2015-01-04 17:28 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-06 12:13:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Michal Piotrowski 2006-08-11 13:14:51 EDT
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Michal Piotrowski 2006-08-11 13:35:52 EDT
Version-Release number of selected component (if applicable):
Kernel version 2.6.17-1.2548.fc6

How reproducible:
resume after hibernation

Linux version 2.6.17-1.2548.fc6 (brewbuilder@hs20-bc2-4.build.redhat.com) (gcc
version 4.1.1 20060802 (Red Hat 4.1.1-14)) #1 SMP Thu Aug 10 22:30:28 EDT 2006
BIOS-provided physical RAM map:
 BIOS-e820: 0000000000000000 - 000000000009fc00 (usable)
 BIOS-e820: 000000000009fc00 - 00000000000a0000 (reserved)
 BIOS-e820: 00000000000e8000 - 0000000000100000 (reserved)
 BIOS-e820: 0000000000100000 - 000000007ff30000 (usable)
 BIOS-e820: 000000007ff30000 - 000000007ff40000 (ACPI data)
 BIOS-e820: 000000007ff40000 - 000000007fff0000 (ACPI NVS)
 BIOS-e820: 000000007fff0000 - 0000000080000000 (reserved)
 BIOS-e820: 00000000ffb80000 - 0000000100000000 (reserved)
1151MB HIGHMEM available.
895MB LOWMEM available.
found SMP MP-table at 000ff780
Using x86 segment limits to approximate NX protection
On node 0 totalpages: 524080
  DMA zone: 4096 pages, LIFO batch:0
  Normal zone: 225279 pages, LIFO batch:31
  HighMem zone: 294705 pages, LIFO batch:31
DMI 2.3 present.
Using APIC driver default
ACPI: RSDP (v002 ACPIAM                                ) @ 0x000f9e30
ACPI: XSDT (v001 A M I  OEMXSDT  0x10000414 MSFT 0x00000097) @ 0x7ff30100
ACPI: FADT (v003 A M I  OEMFACP  0x10000414 MSFT 0x00000097) @ 0x7ff30290
ACPI: MADT (v001 A M I  OEMAPIC  0x10000414 MSFT 0x00000097) @ 0x7ff30390
ACPI: OEMB (v001 A M I  OEMBIOS  0x10000414 MSFT 0x00000097) @ 0x7ff40040
ACPI: DSDT (v001  P4P81 P4P81104 0x00000104 INTL 0x02002026) @ 0x00000000
ACPI: PM-Timer IO Port: 0x808
ACPI: Local APIC address 0xfee00000
ACPI: LAPIC (acpi_id[0x01] lapic_id[0x00] enabled)
Processor #0 15:2 APIC version 20
ACPI: LAPIC (acpi_id[0x02] lapic_id[0x01] enabled)
Processor #1 15:2 APIC version 20
ACPI: IOAPIC (id[0x02] address[0xfec00000] gsi_base[0])
IOAPIC[0]: apic_id 2, version 32, address 0xfec00000, GSI 0-23
ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 high level)
ACPI: IRQ0 used by override.
ACPI: IRQ2 used by override.
ACPI: IRQ9 used by override.
Enabling APIC mode:  Flat.  Using 1 I/O APICs
Using ACPI (MADT) for SMP configuration information
Allocating PCI resources starting at 88000000 (gap: 80000000:7fb80000)
Detected 2798.757 MHz processor.
Built 1 zonelists.  Total pages: 524080
Kernel command line: ro root=LABEL=/
mapped APIC to ffffd000 (fee00000)
mapped IOAPIC to ffffc000 (fec00000)
Enabling fast FPU save and restore... done.
Enabling unmasked SIMD FPU exception support... done.
Initializing CPU#0
CPU 0 irqstacks, hard=c0812000 soft=c07f2000
PID hash table entries: 4096 (order: 12, 16384 bytes)
Console: colour VGA+ 80x25
Lock dependency validator: Copyright (c) 2006 Red Hat, Inc., Ingo Molnar
... MAX_LOCKDEP_SUBCLASSES:    8
... MAX_LOCK_DEPTH:          30
... MAX_LOCKDEP_KEYS:        2048
... CLASSHASH_SIZE:           1024
... MAX_LOCKDEP_ENTRIES:     8192
... MAX_LOCKDEP_CHAINS:      8192
... CHAINHASH_SIZE:          4096
 memory used by lock dependency info: 696 kB
 per task-struct memory footprint: 1200 bytes
Dentry cache hash table entries: 131072 (order: 7, 524288 bytes)
Inode-cache hash table entries: 65536 (order: 6, 262144 bytes)
Memory: 2070356k/2096320k available (2137k kernel code, 24584k reserved, 1124k
data, 240k init, 1178820k highmem)
Checking if this processor honours the WP bit even in supervisor mode... Ok.
Calibrating delay using timer specific routine.. 5602.93 BogoMIPS (lpj=11205866)
Security Framework v1.0.0 initialized
SELinux:  Initializing.
SELinux:  Starting in permissive mode
selinux_register_security:  Registering secondary module capability
Capability LSM initialized as secondary
Mount-cache hash table entries: 512
CPU: After generic identify, caps: bfebfbff 00000000 00000000 00000000 00004400
00000000 00000000
CPU: After vendor identify, caps: bfebfbff 00000000 00000000 00000000 00004400
00000000 00000000
CPU: Trace cache: 12K uops, L1 D cache: 8K
CPU: L2 cache: 512K
CPU: Physical Processor ID: 0
CPU: After all inits, caps: bfebf3ff 00000000 00000000 00000080 00004400
00000000 00000000
Intel machine check architecture supported.
Intel machine check reporting enabled on CPU#0.
CPU0: Intel P4/Xeon Extended MCE MSRs (12) available
CPU0: Thermal monitoring enabled
Checking 'hlt' instruction... OK.
lockdep: not fixing up alternatives.
ACPI: Core revision 20060707
CPU0: Intel(R) Pentium(R) 4 CPU 2.80GHz stepping 05
lockdep: not fixing up alternatives.
Booting processor 1/1 eip 3000
CPU 1 irqstacks, hard=c0813000 soft=c07f3000
Initializing CPU#1
Calibrating delay using timer specific routine.. 5597.72 BogoMIPS (lpj=11195440)
CPU: After generic identify, caps: bfebfbff 00000000 00000000 00000000 00004400
00000000 00000000
CPU: After vendor identify, caps: bfebfbff 00000000 00000000 00000000 00004400
00000000 00000000
CPU: Trace cache: 12K uops, L1 D cache: 8K
CPU: L2 cache: 512K
CPU: Physical Processor ID: 0
CPU: After all inits, caps: bfebf3ff 00000000 00000000 00000080 00004400
00000000 00000000
Intel machine check architecture supported.
Intel machine check reporting enabled on CPU#1.
CPU1: Intel P4/Xeon Extended MCE MSRs (12) available
CPU1: Thermal monitoring enabled
CPU1: Intel(R) Pentium(R) 4 CPU 2.80GHz stepping 05
Total of 2 processors activated (11200.65 BogoMIPS).
ENABLING IO-APIC IRQs
..TIMER: vector=0x31 apic1=0 pin1=2 apic2=-1 pin2=-1
checking TSC synchronization across 2 CPUs: passed.
Brought up 2 CPUs
sizeof(vma)=84 bytes
sizeof(page)=32 bytes
sizeof(inode)=568 bytes
sizeof(dentry)=160 bytes
sizeof(ext3inode)=804 bytes
sizeof(buffer_head)=52 bytes
sizeof(skbuff)=172 bytes
migration_cost=90
checking if image is initramfs... it is
Freeing initrd memory: 1222k freed
PM: Adding info for No Bus:platform
NET: Registered protocol family 16
ACPI: bus type pci registered
PCI: PCI BIOS revision 2.10 entry at 0xf0031, last bus=2
Setting up standard PCI resources
ACPI: Interpreter enabled
ACPI: Using IOAPIC for interrupt routing
PM: Adding info for acpi:acpi
ACPI: PCI Root Bridge [PCI0] (0000:00)
PCI: Probing PCI hardware (bus 00)
PM: Adding info for No Bus:pci0000:00
PCI quirk: region 0800-087f claimed by ICH4 ACPI/GPIO/TCO
PCI quirk: region 0480-04bf claimed by ICH4 GPIO
PCI: Ignoring BAR0-3 of IDE controller 0000:00:1f.1
Boot video device is 0000:01:00.0
PCI: Transparent bridge - 0000:00:1e.0
ACPI: PCI Interrupt Routing Table [\_SB_.PCI0._PRT]
PM: Adding info for pci:0000:00:00.0
PM: Adding info for pci:0000:00:01.0
PM: Adding info for pci:0000:00:1d.0
PM: Adding info for pci:0000:00:1d.1
PM: Adding info for pci:0000:00:1d.2
PM: Adding info for pci:0000:00:1d.3
PM: Adding info for pci:0000:00:1d.7
PM: Adding info for pci:0000:00:1e.0
PM: Adding info for pci:0000:00:1f.0
PM: Adding info for pci:0000:00:1f.1
PM: Adding info for pci:0000:00:1f.2
PM: Adding info for pci:0000:00:1f.3
PM: Adding info for pci:0000:00:1f.5
PM: Adding info for pci:0000:01:00.0
PM: Adding info for pci:0000:02:05.0
ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.P0P4._PRT]
ACPI: PCI Interrupt Link [LNKA] (IRQs 3 4 5 6 7 *10 11 12 14 15)
ACPI: PCI Interrupt Link [LNKB] (IRQs 3 4 *5 6 7 10 11 12 14 15)
ACPI: PCI Interrupt Link [LNKC] (IRQs 3 4 *5 6 7 10 11 12 14 15)
ACPI: PCI Interrupt Link [LNKD] (IRQs 3 4 *5 6 7 10 11 12 14 15)
ACPI: PCI Interrupt Link [LNKE] (IRQs 3 4 5 6 7 10 11 12 14 15) *0, disabled.
ACPI: PCI Interrupt Link [LNKF] (IRQs 3 4 5 6 7 10 11 12 14 15) *0, disabled.
ACPI: PCI Interrupt Link [LNKG] (IRQs 3 4 *5 6 7 10 11 12 14 15)
ACPI: PCI Interrupt Link [LNKH] (IRQs 3 4 5 6 7 10 *11 12 14 15)
Linux Plug and Play Support v0.97 (c) Adam Belay
pnp: PnP ACPI init
PM: Adding info for No Bus:pnp0
PM: Adding info for pnp:00:00
PM: Adding info for pnp:00:01
PM: Adding info for pnp:00:02
PM: Adding info for pnp:00:03
PM: Adding info for pnp:00:04
PM: Adding info for pnp:00:05
PM: Adding info for pnp:00:06
PM: Adding info for pnp:00:07
PM: Adding info for pnp:00:08
PM: Adding info for pnp:00:09
PM: Adding info for pnp:00:0a
PM: Adding info for pnp:00:0b
PM: Adding info for pnp:00:0c
pnp: PnP ACPI: found 13 devices
usbcore: registered new driver usbfs
usbcore: registered new driver hub
PCI: Using ACPI for IRQ routing
PCI: If a device doesn't work, try "pci=routeirq".  If it helps, post a report
NetLabel: Initializing
NetLabel:  domain hash size = 128
NetLabel:  protocols = UNLABELED CIPSOv4
NetLabel:  unlabeled traffic allowed by default
pnp: 00:09: ioport range 0x680-0x6ff has been reserved
pnp: 00:09: ioport range 0x290-0x297 has been reserved
PCI: Bridge: 0000:00:01.0
  IO window: disabled.
  MEM window: fa000000-fbefffff
  PREFETCH window: f0000000-f8ffffff
PCI: Bridge: 0000:00:1e.0
  IO window: e000-efff
  MEM window: fbf00000-fbffffff
  PREFETCH window: disabled.
PCI: Setting latency timer of device 0000:00:1e.0 to 64
NET: Registered protocol family 2
IP route cache hash table entries: 32768 (order: 5, 131072 bytes)
TCP established hash table entries: 131072 (order: 10, 4194304 bytes)
TCP bind hash table entries: 65536 (order: 9, 2097152 bytes)
TCP: Hash tables configured (established 131072 bind 65536)
TCP reno registered
PM: Adding info for platform:pcspkr
apm: BIOS version 1.2 Flags 0x03 (Driver version 1.16ac)
apm: disabled - APM is not SMP safe.
audit: initializing netlink socket (disabled)
audit(1155313282.908:1): initialized
highmem bounce pool size: 64 pages
Total HugeTLB memory allocated, 0
VFS: Disk quotas dquot_6.5.1
Dquot-cache hash table entries: 1024 (order 0, 4096 bytes)
SELinux:  Registering netfilter hooks
Initializing Cryptographic API
ksign: Installing public key data
Loading keyring
- Added public key 9E1464B61C97F3AB
- User ID: Red Hat, Inc. (Kernel Module GPG key)
io scheduler noop registered
io scheduler anticipatory registered
io scheduler deadline registered
io scheduler cfq registered (default)
pci_hotplug: PCI Hot Plug PCI Core version: 0.5
PM: Adding info for platform:vesafb.0
PM: Adding info for No Bus:pnp1
isapnp: Scanning for PnP cards...
isapnp: No Plug & Play device found
Real Time Clock Driver v1.12ac
Non-volatile memory driver v1.2
Linux agpgart interface v0.101 (c) Dave Jones
agpgart: Detected an Intel 865 Chipset.
agpgart: AGP aperture is 256M @ 0xe0000000
Serial: 8250/16550 driver $Revision: 1.90 $ 4 ports, IRQ sharing enabled
PM: Adding info for platform:serial8250
serial8250: ttyS0 at I/O 0x3f8 (irq = 4) is a 16550A
serial8250: ttyS1 at I/O 0x2f8 (irq = 3) is a 16550A
00:06: ttyS0 at I/O 0x3f8 (irq = 4) is a 16550A
00:07: ttyS1 at I/O 0x2f8 (irq = 3) is a 16550A
PM: Adding info for No Bus:isa
RAMDISK driver initialized: 16 RAM disks of 16384K size 4096 blocksize
Uniform Multi-Platform E-IDE driver Revision: 7.00alpha2
ide: Assuming 33MHz system bus speed for PIO modes; override with idebus=xx
ICH5: IDE controller at PCI slot 0000:00:1f.1
PCI: Enabling device 0000:00:1f.1 (0005 -> 0007)
ACPI: PCI Interrupt 0000:00:1f.1[A] -> GSI 18 (level, low) -> IRQ 169
ICH5: chipset revision 2
ICH5: not 100% native mode: will probe irqs later
    ide0: BM-DMA at 0xfc00-0xfc07, BIOS settings: hda:DMA, hdb:pio
    ide1: BM-DMA at 0xfc08-0xfc0f, BIOS settings: hdc:DMA, hdd:DMA
Probing IDE interface ide0...
hda: Maxtor 4D040H2, ATA DISK drive
PM: Adding info for No Bus:ide0
ide0 at 0x1f0-0x1f7,0x3f6 on irq 14
PM: Adding info for ide:0.0
Probing IDE interface ide1...
hdc: LITE-ON DVDRW SOHW-1653S, ATAPI CD/DVD-ROM drive
PM: Adding info for No Bus:ide1
hdd: LITE-ON LTR-52327S, ATAPI CD/DVD-ROM drive
ide1 at 0x170-0x177,0x376 on irq 15
PM: Adding info for ide:1.0
PM: Adding info for ide:1.1
hda: max request size: 512KiB
hda: 80022600 sectors (40971 MB) w/2048KiB Cache, CHS=16383/255/63, UDMA(100)
hda: cache flushes not supported
 hda: hda1 hda2 hda3
ide-floppy driver 0.99.newide
usbcore: registered new driver libusual
usbcore: registered new driver hiddev
usbcore: registered new driver usbhid
drivers/usb/input/hid-core.c: v2.6:USB HID core driver
PNP: PS/2 Controller [PNP0303:PS2K] at 0x60,0x64 irq 1
PNP: PS/2 controller doesn't have AUX irq; using default 12
PM: Adding info for platform:i8042
serio: i8042 AUX port at 0x60,0x64 irq 12
PM: Adding info for serio:serio0
serio: i8042 KBD port at 0x60,0x64 irq 1
PM: Adding info for serio:serio1
mice: PS/2 mouse device common for all mice
md: md driver 0.90.3 MAX_MD_DEVS=256, MD_SB_DISKS=27
md: bitmap version 4.39
TCP bic registered
Initializing IPsec netlink socket
NET: Registered protocol family 1
NET: Registered protocol family 17
Using IPI No-Shortcut mode
ACPI: (supports S0 S1 S3 S4 S5)
Freeing unused kernel memory: 240k freed
Write protecting the kernel read-only data: 399k
Time: tsc clocksource has been installed.
input: AT Translated Set 2 keyboard as /class/input/input0
kjournald starting.  Commit interval 5 seconds
EXT3-fs: mounted filesystem with ordered data mode.
audit(1155313287.628:2): enforcing=1 old_enforcing=0 auid=4294967295
security:  3 users, 6 roles, 1479 types, 154 bools, 1 sens, 256 cats
security:  58 classes, 43992 rules
SELinux:  Completing initialization.
SELinux:  Setting up existing superblocks.
SELinux: initialized (dev hda3, type ext3), uses xattr
SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
SELinux: initialized (dev debugfs, type debugfs), uses genfs_contexts
SELinux: initialized (dev selinuxfs, type selinuxfs), uses genfs_contexts
SELinux: initialized (dev mqueue, type mqueue), uses transition SIDs
SELinux: initialized (dev hugetlbfs, type hugetlbfs), uses genfs_contexts
SELinux: initialized (dev devpts, type devpts), uses transition SIDs
SELinux: initialized (dev eventpollfs, type eventpollfs), uses task SIDs
SELinux: initialized (dev inotifyfs, type inotifyfs), uses genfs_contexts
SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
SELinux: initialized (dev futexfs, type futexfs), uses genfs_contexts
SELinux: initialized (dev pipefs, type pipefs), uses task SIDs
SELinux: initialized (dev sockfs, type sockfs), uses task SIDs
SELinux: initialized (dev cpuset, type cpuset), not configured for labeling
SELinux: initialized (dev proc, type proc), uses genfs_contexts
SELinux: initialized (dev bdev, type bdev), uses genfs_contexts
SELinux: initialized (dev rootfs, type rootfs), uses genfs_contexts
SELinux: initialized (dev sysfs, type sysfs), uses genfs_contexts
audit(1155313288.072:3): policy loaded auid=4294967295
SELinux: initialized (dev usbfs, type usbfs), uses genfs_contexts
ACPI: PCI Interrupt 0000:00:1d.7[D] -> GSI 23 (level, low) -> IRQ 177
PCI: Setting latency timer of device 0000:00:1d.7 to 64
ehci_hcd 0000:00:1d.7: EHCI Host Controller
ehci_hcd 0000:00:1d.7: new USB bus registered, assigned bus number 1
ehci_hcd 0000:00:1d.7: debug port 1
PCI: cache line size of 128 is not supported by device 0000:00:1d.7
ehci_hcd 0000:00:1d.7: irq 177, io mem 0xf9fffc00
ehci_hcd 0000:00:1d.7: USB 2.0 started, EHCI 1.00, driver 10 Dec 2004
PM: Adding info for usb:usb1
PM: Adding info for No Bus:usbdev1.1_ep00
usb usb1: configuration #1 chosen from 1 choice
PM: Adding info for usb:1-0:1.0
hub 1-0:1.0: USB hub found
hub 1-0:1.0: 8 ports detected
PM: Adding info for No Bus:usbdev1.1_ep81
ACPI: PCI Interrupt 0000:02:05.0[A] -> GSI 22 (level, low) -> IRQ 185
skge 1.6 addr 0xfbffc000 irq 185 chip Yukon rev 1
skge eth0: addr 00:0c:6e:c2:4d:aa
ACPI: PCI Interrupt 0000:00:1f.3[B] -> GSI 17 (level, low) -> IRQ 193
PM: Adding info for No Bus:i2c-0
input: PC Speaker as /class/input/input1
SCSI subsystem initialized
USB Universal Host Controller Interface driver v3.0
ACPI: PCI Interrupt 0000:00:1d.0[A] -> GSI 16 (level, low) -> IRQ 201
PCI: Setting latency timer of device 0000:00:1d.0 to 64
uhci_hcd 0000:00:1d.0: UHCI Host Controller
uhci_hcd 0000:00:1d.0: new USB bus registered, assigned bus number 2
uhci_hcd 0000:00:1d.0: irq 201, io base 0x0000d480
PM: Adding info for usb:usb2
PM: Adding info for No Bus:usbdev2.1_ep00
usb usb2: configuration #1 chosen from 1 choice
PM: Adding info for usb:2-0:1.0
hub 2-0:1.0: USB hub found
hub 2-0:1.0: 2 ports detected
libata version 2.00 loaded.
PM: Adding info for No Bus:usbdev2.1_ep81
ACPI: PCI Interrupt 0000:00:1d.1[B] -> GSI 19 (level, low) -> IRQ 209
PCI: Setting latency timer of device 0000:00:1d.1 to 64
uhci_hcd 0000:00:1d.1: UHCI Host Controller
uhci_hcd 0000:00:1d.1: new USB bus registered, assigned bus number 3
uhci_hcd 0000:00:1d.1: irq 209, io base 0x0000d800
PM: Adding info for usb:usb3
PM: Adding info for No Bus:usbdev3.1_ep00
usb usb3: configuration #1 chosen from 1 choice
PM: Adding info for usb:3-0:1.0
hub 3-0:1.0: USB hub found
hub 3-0:1.0: 2 ports detected
hdc: ATAPI 48X DVD-ROM DVD-R CD-R/RW drive, 2048kB Cache, UDMA(33)
Uniform CD-ROM driver Revision: 3.20
hdd: ATAPI 52X CD-ROM CD-R/RW drive, 2048kB Cache, UDMA(33)
PM: Adding info for No Bus:usbdev3.1_ep81
ACPI: PCI Interrupt 0000:00:1d.2[C] -> GSI 18 (level, low) -> IRQ 169
PCI: Setting latency timer of device 0000:00:1d.2 to 64
uhci_hcd 0000:00:1d.2: UHCI Host Controller
uhci_hcd 0000:00:1d.2: new USB bus registered, assigned bus number 4
uhci_hcd 0000:00:1d.2: irq 169, io base 0x0000d880
PM: Adding info for usb:usb4
PM: Adding info for No Bus:usbdev4.1_ep00
usb usb4: configuration #1 chosen from 1 choice
PM: Adding info for usb:4-0:1.0
hub 4-0:1.0: USB hub found
hub 4-0:1.0: 2 ports detected
Intel 82802 RNG detected
PM: Adding info for No Bus:usbdev4.1_ep81
ACPI: PCI Interrupt 0000:00:1d.3[A] -> GSI 16 (level, low) -> IRQ 201
PCI: Setting latency timer of device 0000:00:1d.3 to 64
uhci_hcd 0000:00:1d.3: UHCI Host Controller
uhci_hcd 0000:00:1d.3: new USB bus registered, assigned bus number 5
uhci_hcd 0000:00:1d.3: irq 201, io base 0x0000dc00
PM: Adding info for usb:usb5
PM: Adding info for No Bus:usbdev5.1_ep00
usb usb5: configuration #1 chosen from 1 choice
PM: Adding info for usb:5-0:1.0
hub 5-0:1.0: USB hub found
hub 5-0:1.0: 2 ports detected
PM: Adding info for No Bus:usbdev5.1_ep81
ata_piix 0000:00:1f.2: version 2.00
ata_piix 0000:00:1f.2: MAP [ P0 -- P1 -- ]
ACPI: PCI Interrupt 0000:00:1f.2[A] -> GSI 18 (level, low) -> IRQ 169
PCI: Setting latency timer of device 0000:00:1f.2 to 64
ata1: SATA max UDMA/133 cmd 0xCC00 ctl 0xC882 bmdma 0xC400 irq 169
ata2: SATA max UDMA/133 cmd 0xC800 ctl 0xC482 bmdma 0xC408 irq 169
scsi0 : ata_piix
PM: Adding info for No Bus:host0
usb 3-1: new low speed USB device using uhci_hcd and address 2
ata1.00: ATA-7, max UDMA/133, 398297088 sectors: LBA48 
ata1.00: ata1: dev 0 multi count 16
ata1.00: configured for UDMA/133
scsi1 : ata_piix
PM: Adding info for No Bus:host1
ata2: SATA port has no device.
ATA: abnormal status 0x7F on port 0xC807
PM: Adding info for No Bus:target0:0:0
  Vendor: ATA       Model: Maxtor 6Y200M0    Rev: YAR5
  Type:   Direct-Access                      ANSI SCSI revision: 05
PM: Adding info for scsi:0:0:0:0
ACPI: PCI Interrupt 0000:00:1f.5[B] -> GSI 17 (level, low) -> IRQ 193
PCI: Setting latency timer of device 0000:00:1f.5 to 64
PM: Adding info for usb:3-1
PM: Adding info for No Bus:usbdev3.2_ep00
usb 3-1: configuration #1 chosen from 1 choice
PM: Adding info for usb:3-1:1.0
input: HID 04d9:0499 as /class/input/input2
input: USB HID v1.10 Mouse [HID 04d9:0499] on usb-0000:00:1d.1-1
PM: Adding info for No Bus:usbdev3.2_ep81
intel8x0_measure_ac97_clock: measured 59173 usecs
intel8x0: clocking to 48000
PM: Adding info for ac97:0-0:AD1985
scsi 0:0:0:0: Attached scsi generic sg0 type 0
SCSI device sda: 398297088 512-byte hdwr sectors (203928 MB)
sda: Write Protect is off
sda: Mode Sense: 00 3a 00 00
SCSI device sda: drive cache: write back
SCSI device sda: 398297088 512-byte hdwr sectors (203928 MB)
sda: Write Protect is off
sda: Mode Sense: 00 3a 00 00
SCSI device sda: drive cache: write back
 sda: sda1 sda2 sda3
sd 0:0:0:0: Attached scsi disk sda
floppy0: no floppy controllers found
parport: PnPBIOS parport detected.
parport0: PC-style at 0x378 (0x778), irq 7 [PCSPP,TRISTATE,EPP]
lp0: using parport0 (interrupt-driven).
lp0: console ready
ACPI: Power Button (FF) [PWRF]
ACPI: Power Button (CM) [PWRB]
ibm_acpi: ec object not found
md: Autodetecting RAID arrays.
md: autorun ...
md: ... autorun DONE.
device-mapper: ioctl: 4.7.0-ioctl (2006-06-24) initialised: dm-devel@redhat.com
EXT3 FS on hda3, internal journal
SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
Adding 979956k swap on /dev/hda2.  Priority:-1 extents:1 across:979956k
SELinux: initialized (dev binfmt_misc, type binfmt_misc), uses genfs_contexts
NET: Registered protocol family 10
lo: Disabled Privacy Extensions
IPv6 over IPv4 tunneling driver
ip6_tables: (C) 2000-2006 Netfilter Core Team
Netfilter messages via NETLINK v0.30.
ip_conntrack version 2.4 (8192 buckets, 65536 max) - 228 bytes per conntrack
ip_tables: (C) 2000-2006 Netfilter Core Team
process `sysctl' is using deprecated sysctl (syscall)
net.ipv6.neigh.lo.base_reachable_time; Use
net.ipv6.neigh.lo.base_reachable_time_ms instead.
skge eth0: enabling interface
ADDRCONF(NETDEV_UP): eth0: link is not ready
skge eth0: Link is up at 100 Mbps, full duplex, flow control tx and rx
ADDRCONF(NETDEV_CHANGE): eth0: link becomes ready
SELinux: initialized (dev rpc_pipefs, type rpc_pipefs), uses genfs_contexts
Bluetooth: Core ver 2.10
PM: Adding info for platform:bluetooth
NET: Registered protocol family 31
Bluetooth: HCI device and connection manager initialized
Bluetooth: HCI socket layer initialized
Bluetooth: L2CAP ver 2.8
Bluetooth: L2CAP socket layer initialized
Bluetooth: RFCOMM socket layer initialized
Bluetooth: RFCOMM TTY layer initialized
Bluetooth: RFCOMM ver 1.8
Bluetooth: HIDP (Human Interface Emulation) ver 1.1
SELinux: initialized (dev autofs, type autofs), uses genfs_contexts
SELinux: initialized (dev autofs, type autofs), uses genfs_contexts
eth0: no IPv6 routers present
audit(1155313431.765:4): avc:  denied  { sys_admin } for  pid=2366
comm="mingetty" capability=21 scontext=system_u:system_r:getty_t:s0
tcontext=system_u:system_r:getty_t:s0 tclass=capability
audit(1155313436.777:5): avc:  denied  { sys_admin } for  pid=2453
comm="mingetty" capability=21 scontext=system_u:system_r:getty_t:s0
tcontext=system_u:system_r:getty_t:s0 tclass=capability
audit(1155313441.786:6): avc:  denied  { sys_admin } for  pid=2454
comm="mingetty" capability=21 scontext=system_u:system_r:getty_t:s0
tcontext=system_u:system_r:getty_t:s0 tclass=capability
audit(1155313446.794:7): avc:  denied  { sys_admin } for  pid=2455
comm="mingetty" capability=21 scontext=system_u:system_r:getty_t:s0
tcontext=system_u:system_r:getty_t:s0 tclass=capability
audit(1155313451.802:8): avc:  denied  { sys_admin } for  pid=2456
comm="mingetty" capability=21 scontext=system_u:system_r:getty_t:s0
tcontext=system_u:system_r:getty_t:s0 tclass=capability
audit(1155313456.811:9): avc:  denied  { sys_admin } for  pid=2488
comm="mingetty" capability=21 scontext=system_u:system_r:getty_t:s0
tcontext=system_u:system_r:getty_t:s0 tclass=capability
audit(1155313461.819:10): avc:  denied  { sys_admin } for  pid=2493
comm="mingetty" capability=21 scontext=system_u:system_r:getty_t:s0
tcontext=system_u:system_r:getty_t:s0 tclass=capability
audit(1155313466.827:11): avc:  denied  { sys_admin } for  pid=2496
comm="mingetty" capability=21 scontext=system_u:system_r:getty_t:s0
tcontext=system_u:system_r:getty_t:s0 tclass=capability
audit(1155313471.836:12): avc:  denied  { sys_admin } for  pid=2497
comm="mingetty" capability=21 scontext=system_u:system_r:getty_t:s0
tcontext=system_u:system_r:getty_t:s0 tclass=capability
audit(1155313476.840:13): avc:  denied  { sys_admin } for  pid=2498
comm="mingetty" capability=21 scontext=system_u:system_r:getty_t:s0
tcontext=system_u:system_r:getty_t:s0 tclass=capability
audit(1155313567.350:14): avc:  denied  { sys_admin } for  pid=2581
comm="mingetty" capability=21 scontext=system_u:system_r:getty_t:s0
tcontext=system_u:system_r:getty_t:s0 tclass=capability
audit(1155313572.358:15): avc:  denied  { sys_admin } for  pid=2582
comm="mingetty" capability=21 scontext=system_u:system_r:getty_t:s0
tcontext=system_u:system_r:getty_t:s0 tclass=capability
audit(1155313577.370:16): avc:  denied  { sys_admin } for  pid=2583
comm="mingetty" capability=21 scontext=system_u:system_r:getty_t:s0
tcontext=system_u:system_r:getty_t:s0 tclass=capability
audit(1155313582.382:17): avc:  denied  { sys_admin } for  pid=2584
comm="mingetty" capability=21 scontext=system_u:system_r:getty_t:s0
tcontext=system_u:system_r:getty_t:s0 tclass=capability
audit(1155313587.391:18): avc:  denied  { sys_admin } for  pid=2585
comm="mingetty" capability=21 scontext=system_u:system_r:getty_t:s0
tcontext=system_u:system_r:getty_t:s0 tclass=capability
audit(1155313592.395:19): avc:  denied  { sys_admin } for  pid=2586
comm="mingetty" capability=21 scontext=system_u:system_r:getty_t:s0
tcontext=system_u:system_r:getty_t:s0 tclass=capability
audit(1155313597.403:20): avc:  denied  { sys_admin } for  pid=2587
comm="mingetty" capability=21 scontext=system_u:system_r:getty_t:s0
tcontext=system_u:system_r:getty_t:s0 tclass=capability
audit(1155313602.412:21): avc:  denied  { sys_admin } for  pid=2588
comm="mingetty" capability=21 scontext=system_u:system_r:getty_t:s0
tcontext=system_u:system_r:getty_t:s0 tclass=capability
audit(1155313607.424:22): avc:  denied  { sys_admin } for  pid=2600
comm="mingetty" capability=21 scontext=system_u:system_r:getty_t:s0
tcontext=system_u:system_r:getty_t:s0 tclass=capability
audit(1155313612.428:23): avc:  denied  { sys_admin } for  pid=2603
comm="mingetty" capability=21 scontext=system_u:system_r:getty_t:s0
tcontext=system_u:system_r:getty_t:s0 tclass=capability
audit(1155313918.207:24): avc:  denied  { sys_admin } for  pid=2759
comm="mingetty" capability=21 scontext=system_u:system_r:getty_t:s0
tcontext=system_u:system_r:getty_t:s0 tclass=capability
audit(1155313923.220:25): avc:  denied  { sys_admin } for  pid=2760
comm="mingetty" capability=21 scontext=system_u:system_r:getty_t:s0
tcontext=system_u:system_r:getty_t:s0 tclass=capability
audit(1155313928.224:26): avc:  denied  { sys_admin } for  pid=2761
comm="mingetty" capability=21 scontext=system_u:system_r:getty_t:s0
tcontext=system_u:system_r:getty_t:s0 tclass=capability
audit(1155313933.232:27): avc:  denied  { sys_admin } for  pid=2762
comm="mingetty" capability=21 scontext=system_u:system_r:getty_t:s0
tcontext=system_u:system_r:getty_t:s0 tclass=capability
audit(1155313938.241:28): avc:  denied  { sys_admin } for  pid=2765
comm="mingetty" capability=21 scontext=system_u:system_r:getty_t:s0
tcontext=system_u:system_r:getty_t:s0 tclass=capability
audit(1155313943.249:29): avc:  denied  { sys_admin } for  pid=2770
comm="mingetty" capability=21 scontext=system_u:system_r:getty_t:s0
tcontext=system_u:system_r:getty_t:s0 tclass=capability
audit(1155313948.257:30): avc:  denied  { sys_admin } for  pid=2771
comm="mingetty" capability=21 scontext=system_u:system_r:getty_t:s0
tcontext=system_u:system_r:getty_t:s0 tclass=capability
audit(1155313953.266:31): avc:  denied  { sys_admin } for  pid=2778
comm="mingetty" capability=21 scontext=system_u:system_r:getty_t:s0
tcontext=system_u:system_r:getty_t:s0 tclass=capability
audit(1155313958.278:32): avc:  denied  { sys_admin } for  pid=2781
comm="mingetty" capability=21 scontext=system_u:system_r:getty_t:s0
tcontext=system_u:system_r:getty_t:s0 tclass=capability
audit(1155313963.290:33): avc:  denied  { sys_admin } for  pid=2786
comm="mingetty" capability=21 scontext=system_u:system_r:getty_t:s0
tcontext=system_u:system_r:getty_t:s0 tclass=capability
kjournald starting.  Commit interval 5 seconds
EXT3 FS on sda1, internal journal
EXT3-fs: mounted filesystem with ordered data mode.
SELinux: initialized (dev sda1, type ext3), uses xattr
audit(1155314146.622:34): avc:  denied  { sys_admin } for  pid=3075
comm="mingetty" capability=21 scontext=system_u:system_r:getty_t:s0
tcontext=system_u:system_r:getty_t:s0 tclass=capability
audit(1155314151.634:35): avc:  denied  { sys_admin } for  pid=3132
comm="mingetty" capability=21 scontext=system_u:system_r:getty_t:s0
tcontext=system_u:system_r:getty_t:s0 tclass=capability
audit(1155314156.638:36): avc:  denied  { sys_admin } for  pid=3133
comm="mingetty" capability=21 scontext=system_u:system_r:getty_t:s0
tcontext=system_u:system_r:getty_t:s0 tclass=capability
audit(1155314161.655:37): avc:  denied  { sys_admin } for  pid=3235
comm="mingetty" capability=21 scontext=system_u:system_r:getty_t:s0
tcontext=system_u:system_r:getty_t:s0 tclass=capability
audit(1155314167.403:38): avc:  denied  { sys_admin } for  pid=3282
comm="mingetty" capability=21 scontext=system_u:system_r:getty_t:s0
tcontext=system_u:system_r:getty_t:s0 tclass=capability
audit(1155314172.419:39): avc:  denied  { sys_admin } for  pid=3303
comm="mingetty" capability=21 scontext=system_u:system_r:getty_t:s0
tcontext=system_u:system_r:getty_t:s0 tclass=capability
audit(1155314177.428:40): avc:  denied  { sys_admin } for  pid=3321
comm="mingetty" capability=21 scontext=system_u:system_r:getty_t:s0
tcontext=system_u:system_r:getty_t:s0 tclass=capability
audit(1155314182.440:41): avc:  denied  { sys_admin } for  pid=3322
comm="mingetty" capability=21 scontext=system_u:system_r:getty_t:s0
tcontext=system_u:system_r:getty_t:s0 tclass=capability
audit(1155314187.452:42): avc:  denied  { sys_admin } for  pid=3326
comm="mingetty" capability=21 scontext=system_u:system_r:getty_t:s0
tcontext=system_u:system_r:getty_t:s0 tclass=capability
audit(1155314192.465:43): avc:  denied  { sys_admin } for  pid=3333
comm="mingetty" capability=21 scontext=system_u:system_r:getty_t:s0
tcontext=system_u:system_r:getty_t:s0 tclass=capability
kjournald starting.  Commit interval 5 seconds
EXT3 FS on sda3, internal journal
EXT3-fs: recovery complete.
EXT3-fs: mounted filesystem with ordered data mode.
SELinux: initialized (dev sda3, type ext3), uses xattr
audit(1155314498.196:44): avc:  denied  { sys_admin } for  pid=3685
comm="mingetty" capability=21 scontext=system_u:system_r:getty_t:s0
tcontext=system_u:system_r:getty_t:s0 tclass=capability
audit(1155314503.208:45): avc:  denied  { sys_admin } for  pid=3686
comm="mingetty" capability=21 scontext=system_u:system_r:getty_t:s0
tcontext=system_u:system_r:getty_t:s0 tclass=capability
audit(1155314508.216:46): avc:  denied  { sys_admin } for  pid=3689
comm="mingetty" capability=21 scontext=system_u:system_r:getty_t:s0
tcontext=system_u:system_r:getty_t:s0 tclass=capability
audit(1155314513.229:47): avc:  denied  { sys_admin } for  pid=3695
comm="mingetty" capability=21 scontext=system_u:system_r:getty_t:s0
tcontext=system_u:system_r:getty_t:s0 tclass=capability
audit(1155314518.237:48): avc:  denied  { sys_admin } for  pid=3699
comm="mingetty" capability=21 scontext=system_u:system_r:getty_t:s0
tcontext=system_u:system_r:getty_t:s0 tclass=capability
audit(1155314523.249:49): avc:  denied  { sys_admin } for  pid=3700
comm="mingetty" capability=21 scontext=system_u:system_r:getty_t:s0
tcontext=system_u:system_r:getty_t:s0 tclass=capability
audit(1155314528.262:50): avc:  denied  { sys_admin } for  pid=3713
comm="mingetty" capability=21 scontext=system_u:system_r:getty_t:s0
tcontext=system_u:system_r:getty_t:s0 tclass=capability
audit(1155314533.274:51): avc:  denied  { sys_admin } for  pid=3717
comm="mingetty" capability=21 scontext=system_u:system_r:getty_t:s0
tcontext=system_u:system_r:getty_t:s0 tclass=capability
audit(1155314538.286:52): avc:  denied  { sys_admin } for  pid=3718
comm="mingetty" capability=21 scontext=system_u:system_r:getty_t:s0
tcontext=system_u:system_r:getty_t:s0 tclass=capability
audit(1155314543.299:53): avc:  denied  { sys_admin } for  pid=3722
comm="mingetty" capability=21 scontext=system_u:system_r:getty_t:s0
tcontext=system_u:system_r:getty_t:s0 tclass=capability
audit(1155314849.162:54): avc:  denied  { sys_admin } for  pid=3837
comm="mingetty" capability=21 scontext=system_u:system_r:getty_t:s0
tcontext=system_u:system_r:getty_t:s0 tclass=capability
audit(1155314854.174:55): avc:  denied  { sys_admin } for  pid=3838
comm="mingetty" capability=21 scontext=system_u:system_r:getty_t:s0
tcontext=system_u:system_r:getty_t:s0 tclass=capability
audit(1155314859.182:56): avc:  denied  { sys_admin } for  pid=3839
comm="mingetty" capability=21 scontext=system_u:system_r:getty_t:s0
tcontext=system_u:system_r:getty_t:s0 tclass=capability
audit(1155314864.191:57): avc:  denied  { sys_admin } for  pid=3840
comm="mingetty" capability=21 scontext=system_u:system_r:getty_t:s0
tcontext=system_u:system_r:getty_t:s0 tclass=capability
audit(1155314869.199:58): avc:  denied  { sys_admin } for  pid=3841
comm="mingetty" capability=21 scontext=system_u:system_r:getty_t:s0
tcontext=system_u:system_r:getty_t:s0 tclass=capability
audit(1155314874.207:59): avc:  denied  { sys_admin } for  pid=3842
comm="mingetty" capability=21 scontext=system_u:system_r:getty_t:s0
tcontext=system_u:system_r:getty_t:s0 tclass=capability
audit(1155314879.216:60): avc:  denied  { sys_admin } for  pid=3843
comm="mingetty" capability=21 scontext=system_u:system_r:getty_t:s0
tcontext=system_u:system_r:getty_t:s0 tclass=capability
audit(1155314884.224:61): avc:  denied  { sys_admin } for  pid=3844
comm="mingetty" capability=21 scontext=system_u:system_r:getty_t:s0
tcontext=system_u:system_r:getty_t:s0 tclass=capability
audit(1155314889.232:62): avc:  denied  { sys_admin } for  pid=3845
comm="mingetty" capability=21 scontext=system_u:system_r:getty_t:s0
tcontext=system_u:system_r:getty_t:s0 tclass=capability
audit(1155314894.244:63): avc:  denied  { sys_admin } for  pid=3846
comm="mingetty" capability=21 scontext=system_u:system_r:getty_t:s0
tcontext=system_u:system_r:getty_t:s0 tclass=capability
audit(1155315200.356:64): avc:  denied  { sys_admin } for  pid=3953
comm="mingetty" capability=21 scontext=system_u:system_r:getty_t:s0
tcontext=system_u:system_r:getty_t:s0 tclass=capability
audit(1155315205.368:65): avc:  denied  { sys_admin } for  pid=3954
comm="mingetty" capability=21 scontext=system_u:system_r:getty_t:s0
tcontext=system_u:system_r:getty_t:s0 tclass=capability
audit(1155315210.380:66): avc:  denied  { sys_admin } for  pid=3955
comm="mingetty" capability=21 scontext=system_u:system_r:getty_t:s0
tcontext=system_u:system_r:getty_t:s0 tclass=capability
audit(1155315215.393:67): avc:  denied  { sys_admin } for  pid=3956
comm="mingetty" capability=21 scontext=system_u:system_r:getty_t:s0
tcontext=system_u:system_r:getty_t:s0 tclass=capability
audit(1155315220.401:68): avc:  denied  { sys_admin } for  pid=3963
comm="mingetty" capability=21 scontext=system_u:system_r:getty_t:s0
tcontext=system_u:system_r:getty_t:s0 tclass=capability
audit(1155315225.409:69): avc:  denied  { sys_admin } for  pid=3967
comm="mingetty" capability=21 scontext=system_u:system_r:getty_t:s0
tcontext=system_u:system_r:getty_t:s0 tclass=capability
audit(1155315230.417:70): avc:  denied  { sys_admin } for  pid=3968
comm="mingetty" capability=21 scontext=system_u:system_r:getty_t:s0
tcontext=system_u:system_r:getty_t:s0 tclass=capability
audit(1155315235.426:71): avc:  denied  { sys_admin } for  pid=3969
comm="mingetty" capability=21 scontext=system_u:system_r:getty_t:s0
tcontext=system_u:system_r:getty_t:s0 tclass=capability
audit(1155315240.430:72): avc:  denied  { sys_admin } for  pid=3970
comm="mingetty" capability=21 scontext=system_u:system_r:getty_t:s0
tcontext=system_u:system_r:getty_t:s0 tclass=capability
audit(1155315245.438:73): avc:  denied  { sys_admin } for  pid=3971
comm="mingetty" capability=21 scontext=system_u:system_r:getty_t:s0
tcontext=system_u:system_r:getty_t:s0 tclass=capability
ISO 9660 Extensions: Microsoft Joliet Level 3
ISO 9660 Extensions: RRIP_1991A
SELinux: initialized (dev hdc, type iso9660), uses genfs_contexts
audit(1155315551.041:74): avc:  denied  { sys_admin } for  pid=4091
comm="mingetty" capability=21 scontext=system_u:system_r:getty_t:s0
tcontext=system_u:system_r:getty_t:s0 tclass=capability
audit(1155315556.050:75): avc:  denied  { sys_admin } for  pid=4094
comm="mingetty" capability=21 scontext=system_u:system_r:getty_t:s0
tcontext=system_u:system_r:getty_t:s0 tclass=capability
audit(1155315561.058:76): avc:  denied  { sys_admin } for  pid=4097
comm="mingetty" capability=21 scontext=system_u:system_r:getty_t:s0
tcontext=system_u:system_r:getty_t:s0 tclass=capability
audit(1155315566.066:77): avc:  denied  { sys_admin } for  pid=4098
comm="mingetty" capability=21 scontext=system_u:system_r:getty_t:s0
tcontext=system_u:system_r:getty_t:s0 tclass=capability
audit(1155315571.079:78): avc:  denied  { sys_admin } for  pid=4101
comm="mingetty" capability=21 scontext=system_u:system_r:getty_t:s0
tcontext=system_u:system_r:getty_t:s0 tclass=capability
audit(1155315576.087:79): avc:  denied  { sys_admin } for  pid=4102
comm="mingetty" capability=21 scontext=system_u:system_r:getty_t:s0
tcontext=system_u:system_r:getty_t:s0 tclass=capability
audit(1155315581.095:80): avc:  denied  { sys_admin } for  pid=4104
comm="mingetty" capability=21 scontext=system_u:system_r:getty_t:s0
tcontext=system_u:system_r:getty_t:s0 tclass=capability
audit(1155315586.104:81): avc:  denied  { sys_admin } for  pid=4106
comm="mingetty" capability=21 scontext=system_u:system_r:getty_t:s0
tcontext=system_u:system_r:getty_t:s0 tclass=capability
audit(1155315591.116:82): avc:  denied  { sys_admin } for  pid=4107
comm="mingetty" capability=21 scontext=system_u:system_r:getty_t:s0
tcontext=system_u:system_r:getty_t:s0 tclass=capability
audit(1155315596.128:83): avc:  denied  { sys_admin } for  pid=4109
comm="mingetty" capability=21 scontext=system_u:system_r:getty_t:s0
tcontext=system_u:system_r:getty_t:s0 tclass=capability
audit(1155315902.667:84): avc:  denied  { sys_admin } for  pid=4211
comm="mingetty" capability=21 scontext=system_u:system_r:getty_t:s0
tcontext=system_u:system_r:getty_t:s0 tclass=capability
audit(1155315907.676:85): avc:  denied  { sys_admin } for  pid=4212
comm="mingetty" capability=21 scontext=system_u:system_r:getty_t:s0
tcontext=system_u:system_r:getty_t:s0 tclass=capability
audit(1155315912.680:86): avc:  denied  { sys_admin } for  pid=4213
comm="mingetty" capability=21 scontext=system_u:system_r:getty_t:s0
tcontext=system_u:system_r:getty_t:s0 tclass=capability
audit(1155315917.688:87): avc:  denied  { sys_admin } for  pid=4214
comm="mingetty" capability=21 scontext=system_u:system_r:getty_t:s0
tcontext=system_u:system_r:getty_t:s0 tclass=capability
audit(1155315922.701:88): avc:  denied  { sys_admin } for  pid=4216
comm="mingetty" capability=21 scontext=system_u:system_r:getty_t:s0
tcontext=system_u:system_r:getty_t:s0 tclass=capability
audit(1155315927.709:89): avc:  denied  { sys_admin } for  pid=4217
comm="mingetty" capability=21 scontext=system_u:system_r:getty_t:s0
tcontext=system_u:system_r:getty_t:s0 tclass=capability
audit(1155315932.721:90): avc:  denied  { sys_admin } for  pid=4219
comm="mingetty" capability=21 scontext=system_u:system_r:getty_t:s0
tcontext=system_u:system_r:getty_t:s0 tclass=capability
audit(1155315937.730:91): avc:  denied  { sys_admin } for  pid=4220
comm="mingetty" capability=21 scontext=system_u:system_r:getty_t:s0
tcontext=system_u:system_r:getty_t:s0 tclass=capability
audit(1155315942.742:92): avc:  denied  { sys_admin } for  pid=4221
comm="mingetty" capability=21 scontext=system_u:system_r:getty_t:s0
tcontext=system_u:system_r:getty_t:s0 tclass=capability
audit(1155315947.758:93): avc:  denied  { sys_admin } for  pid=4222
comm="mingetty" capability=21 scontext=system_u:system_r:getty_t:s0
tcontext=system_u:system_r:getty_t:s0 tclass=capability
audit(1155316253.953:94): avc:  denied  { sys_admin } for  pid=4288
comm="mingetty" capability=21 scontext=system_u:system_r:getty_t:s0
tcontext=system_u:system_r:getty_t:s0 tclass=capability
audit(1155316258.966:95): avc:  denied  { sys_admin } for  pid=4289
comm="mingetty" capability=21 scontext=system_u:system_r:getty_t:s0
tcontext=system_u:system_r:getty_t:s0 tclass=capability
audit(1155316263.978:96): avc:  denied  { sys_admin } for  pid=4290
comm="mingetty" capability=21 scontext=system_u:system_r:getty_t:s0
tcontext=system_u:system_r:getty_t:s0 tclass=capability
audit(1155316268.990:97): avc:  denied  { sys_admin } for  pid=4291
comm="mingetty" capability=21 scontext=system_u:system_r:getty_t:s0
tcontext=system_u:system_r:getty_t:s0 tclass=capability
audit(1155316274.003:98): avc:  denied  { sys_admin } for  pid=4292
comm="mingetty" capability=21 scontext=system_u:system_r:getty_t:s0
tcontext=system_u:system_r:getty_t:s0 tclass=capability
audit(1155316279.015:99): avc:  denied  { sys_admin } for  pid=4293
comm="mingetty" capability=21 scontext=system_u:system_r:getty_t:s0
tcontext=system_u:system_r:getty_t:s0 tclass=capability
audit(1155316284.023:100): avc:  denied  { sys_admin } for  pid=4295
comm="mingetty" capability=21 scontext=system_u:system_r:getty_t:s0
tcontext=system_u:system_r:getty_t:s0 tclass=capability
audit(1155316289.032:101): avc:  denied  { sys_admin } for  pid=4296
comm="mingetty" capability=21 scontext=system_u:system_r:getty_t:s0
tcontext=system_u:system_r:getty_t:s0 tclass=capability
audit(1155316294.040:102): avc:  denied  { sys_admin } for  pid=4298
comm="mingetty" capability=21 scontext=system_u:system_r:getty_t:s0
tcontext=system_u:system_r:getty_t:s0 tclass=capability
audit(1155316299.052:103): avc:  denied  { sys_admin } for  pid=4299
comm="mingetty" capability=21 scontext=system_u:system_r:getty_t:s0
tcontext=system_u:system_r:getty_t:s0 tclass=capability
audit(1155316317.965:104): avc:  denied  { write } for  pid=4368 comm="grub"
name="stage2" dev=hda3 ino=204816 scontext=system_u:system_r:bootloader_t:s0
tcontext=system_u:object_r:boot_runtime_t:s0 tclass=file
NET: Unregistered protocol family 31
PM: Removing info for platform:bluetooth
PM: suspend-to-disk mode set to 'platform'
Disabling non-boot CPUs ...
Breaking affinity for irq 1
Breaking affinity for irq 8
Breaking affinity for irq 14
Breaking affinity for irq 15
Breaking affinity for irq 169
Breaking affinity for irq 185
Breaking affinity for irq 193
Breaking affinity for irq 209
CPU 1 is now offline
lockdep: not fixing up alternatives.

=======================================================
[ INFO: possible circular locking dependency detected ]
2.6.17-1.2548.fc6 #1
-------------------------------------------------------
pm-hibernate/4335 is trying to acquire lock:
 ((cpu_chain).rwsem){..--}, at: [<c0430fa4>] blocking_notifier_call_chain+0x11/0x2d

but task is already holding lock:
 (workqueue_mutex){--..}, at: [<c0612820>] mutex_lock+0x21/0x24

which lock already depends on the new lock.


the existing dependency chain (in reverse order) is:

-> #1 (workqueue_mutex){--..}:
       [<c043c08e>] lock_acquire+0x4b/0x6d
       [<c06126b1>] __mutex_lock_slowpath+0xbc/0x20a
       [<c0612820>] mutex_lock+0x21/0x24
       [<c0433c25>] workqueue_cpu_callback+0xfd/0x1ee
       [<c0614ef5>] notifier_call_chain+0x20/0x31
       [<c0430fb0>] blocking_notifier_call_chain+0x1d/0x2d
       [<c043f4c5>] _cpu_down+0x47/0x1c4
       [<c043f805>] disable_nonboot_cpus+0x9b/0x11a
       [<c0445b32>] prepare_processes+0xe/0x41
       [<c0445d87>] pm_suspend_disk+0x9/0xf3
       [<c0444e12>] enter_state+0x54/0x1b7
       [<c0444ffb>] state_store+0x86/0x9c
       [<c04a9f88>] subsys_attr_store+0x20/0x25
       [<c04aa08c>] sysfs_write_file+0xab/0xd1
       [<c04732cb>] vfs_write+0xab/0x157
       [<c0473910>] sys_write+0x3b/0x60
       [<c0403faf>] syscall_call+0x7/0xb

-> #0 ((cpu_chain).rwsem){..--}:
       [<c043c08e>] lock_acquire+0x4b/0x6d
       [<c04390a0>] down_read+0x2d/0x40
       [<c0430fa4>] blocking_notifier_call_chain+0x11/0x2d
       [<c043f5aa>] _cpu_down+0x12c/0x1c4
       [<c043f805>] disable_nonboot_cpus+0x9b/0x11a
       [<c0445b32>] prepare_processes+0xe/0x41
       [<c0445d87>] pm_suspend_disk+0x9/0xf3
       [<c0444e12>] enter_state+0x54/0x1b7
       [<c0444ffb>] state_store+0x86/0x9c
       [<c04a9f88>] subsys_attr_store+0x20/0x25
       [<c04aa08c>] sysfs_write_file+0xab/0xd1
       [<c04732cb>] vfs_write+0xab/0x157
       [<c0473910>] sys_write+0x3b/0x60
       [<c0403faf>] syscall_call+0x7/0xb

other info that might help us debug this:

2 locks held by pm-hibernate/4335:
 #0:  (cpu_add_remove_lock){--..}, at: [<c0612820>] mutex_lock+0x21/0x24
 #1:  (workqueue_mutex){--..}, at: [<c0612820>] mutex_lock+0x21/0x24

stack backtrace:
 [<c04051ee>] show_trace_log_lvl+0x58/0x159
 [<c04057ea>] show_trace+0xd/0x10
 [<c0405903>] dump_stack+0x19/0x1b
 [<c043b176>] print_circular_bug_tail+0x59/0x64
 [<c043b98e>] __lock_acquire+0x80d/0x99c
 [<c043c08e>] lock_acquire+0x4b/0x6d
 [<c04390a0>] down_read+0x2d/0x40
 [<c0430fa4>] blocking_notifier_call_chain+0x11/0x2d
 [<c043f5aa>] _cpu_down+0x12c/0x1c4
 [<c043f805>] disable_nonboot_cpus+0x9b/0x11a
 [<c0445b32>] prepare_processes+0xe/0x41
 [<c0445d87>] pm_suspend_disk+0x9/0xf3
 [<c0444e12>] enter_state+0x54/0x1b7
 [<c0444ffb>] state_store+0x86/0x9c
 [<c04a9f88>] subsys_attr_store+0x20/0x25
 [<c04aa08c>] sysfs_write_file+0xab/0xd1
 [<c04732cb>] vfs_write+0xab/0x157
 [<c0473910>] sys_write+0x3b/0x60
 [<c0403faf>] syscall_call+0x7/0xb
DWARF2 unwinder stuck at syscall_call+0x7/0xb
Leftover inexact backtrace:
 [<c04057ea>] show_trace+0xd/0x10
 [<c0405903>] dump_stack+0x19/0x1b
 [<c043b176>] print_circular_bug_tail+0x59/0x64
 [<c043b98e>] __lock_acquire+0x80d/0x99c
 [<c043c08e>] lock_acquire+0x4b/0x6d
 [<c04390a0>] down_read+0x2d/0x40
 [<c0430fa4>] blocking_notifier_call_chain+0x11/0x2d
 [<c043f5aa>] _cpu_down+0x12c/0x1c4
 [<c043f805>] disable_nonboot_cpus+0x9b/0x11a
 [<c0445b32>] prepare_processes+0xe/0x41
 [<c0445d87>] pm_suspend_disk+0x9/0xf3
 [<c0444e12>] enter_state+0x54/0x1b7
 [<c0444ffb>] state_store+0x86/0x9c
 [<c04a9f88>] subsys_attr_store+0x20/0x25
 [<c04aa08c>] sysfs_write_file+0xab/0xd1
 [<c04732cb>] vfs_write+0xab/0x157
 [<c0473910>] sys_write+0x3b/0x60
 [<c0403faf>] syscall_call+0x7/0xb
CPU1 is down
Stopping tasks:
=================================================================================================|
Shrinking memory...  -\|/-\|/-\|done (160827 pages freed)
ac97 0-0:AD1985: freeze
usbhid 3-1:1.0: freeze
usb 3-1: freeze
sd 0:0:0:0: freeze
hub 5-0:1.0: freeze
usb usb5: freeze
hub 4-0:1.0: freeze
usb usb4: freeze
hub 3-0:1.0: freeze
usb usb3: freeze
hub 2-0:1.0: freeze
usb usb2: freeze
hub 1-0:1.0: freeze
usb usb1: freeze
i8042 i8042: freeze
ide-cdrom 1.1: freeze
ide-cdrom 1.0: freeze
ide-disk 0.0: freeze
serial8250 serial8250: freeze
platform vesafb.0: freeze
pcspkr pcspkr: freeze
system 00:0c: freeze
system 00:0b: freeze
system 00:0a: freeze
system 00:09: freeze
parport_pc 00:08: freeze
pnp: Device 00:08 disabled.
serial 00:07: freeze
pnp: Device 00:07 disabled.
serial 00:06: freeze
pnp: Device 00:06 disabled.
pnp 00:05: freeze
pnp 00:04: freeze
i8042 kbd 00:03: freeze
pnp 00:02: freeze
pnp 00:01: freeze
pnp 00:00: freeze
skge 0000:02:05.0: freeze
skge eth0: disabling interface
ACPI: PCI interrupt for device 0000:02:05.0 disabled
pci 0000:01:00.0: freeze
Intel ICH 0000:00:1f.5: freeze
ACPI: PCI interrupt for device 0000:00:1f.5 disabled
i801_smbus 0000:00:1f.3: freeze
ata_piix 0000:00:1f.2: freeze
PIIX_IDE 0000:00:1f.1: freeze
pci 0000:00:1f.0: freeze
pci 0000:00:1e.0: freeze
ehci_hcd 0000:00:1d.7: freeze
ACPI: PCI interrupt for device 0000:00:1d.7 disabled
uhci_hcd 0000:00:1d.3: freeze
ACPI: PCI interrupt for device 0000:00:1d.3 disabled
uhci_hcd 0000:00:1d.2: freeze
ACPI: PCI interrupt for device 0000:00:1d.2 disabled
uhci_hcd 0000:00:1d.1: freeze
ACPI: PCI interrupt for device 0000:00:1d.1 disabled
uhci_hcd 0000:00:1d.0: freeze
ACPI: PCI interrupt for device 0000:00:1d.0 disabled
pci 0000:00:01.0: freeze
agpgart-intel 0000:00:00.0: freeze
acpi acpi: freeze
PM: snapshotting memory.
swsusp: Saving Highmem..............................
swsusp: critical section: 
swsusp: Need to copy 65405 pages
swsusp: pages needed: 65405 + 192 + 1024, free: 410187
swsusp: available memory: 163968 pages
Intel machine check architecture supported.
Intel machine check reporting enabled on CPU#0.
CPU0: Intel P4/Xeon Extended MCE MSRs (12) available
CPU0: Thermal monitoring enabled
swsusp: Restoring Highmem
PM: Image restored successfully.
acpi acpi: resuming
agpgart-intel 0000:00:00.0: resuming
pci 0000:00:01.0: resuming
uhci_hcd 0000:00:1d.0: resuming
ACPI: PCI Interrupt 0000:00:1d.0[A] -> GSI 16 (level, low) -> IRQ 201
PCI: Setting latency timer of device 0000:00:1d.0 to 64
usb usb2: root hub lost power or was reset
uhci_hcd 0000:00:1d.1: resuming
ACPI: PCI Interrupt 0000:00:1d.1[B] -> GSI 19 (level, low) -> IRQ 209
PCI: Setting latency timer of device 0000:00:1d.1 to 64
usb usb3: root hub lost power or was reset
uhci_hcd 0000:00:1d.2: resuming
ACPI: PCI Interrupt 0000:00:1d.2[C] -> GSI 18 (level, low) -> IRQ 169
PCI: Setting latency timer of device 0000:00:1d.2 to 64
usb usb4: root hub lost power or was reset
uhci_hcd 0000:00:1d.3: resuming
ACPI: PCI Interrupt 0000:00:1d.3[A] -> GSI 16 (level, low) -> IRQ 201
PCI: Setting latency timer of device 0000:00:1d.3 to 64
usb usb5: root hub lost power or was reset
ehci_hcd 0000:00:1d.7: resuming
ACPI: PCI Interrupt 0000:00:1d.7[D] -> GSI 23 (level, low) -> IRQ 177
PCI: Setting latency timer of device 0000:00:1d.7 to 64
usb usb1: root hub lost power or was reset
ehci_hcd 0000:00:1d.7: debug port 1
PCI: cache line size of 128 is not supported by device 0000:00:1d.7
ehci_hcd 0000:00:1d.7: USB 2.0 started, EHCI 1.00, driver 10 Dec 2004
pci 0000:00:1e.0: resuming
PCI: Setting latency timer of device 0000:00:1e.0 to 64
pci 0000:00:1f.0: resuming
PIIX_IDE 0000:00:1f.1: resuming
PM: Writing back config space on device 0000:00:1f.1 at offset 1 (was 2800007,
writing 2880007)
ata_piix 0000:00:1f.2: resuming
PCI: Setting latency timer of device 0000:00:1f.2 to 64
ata2: SATA port has no device.
ATA: abnormal status 0x7F on port 0xC807
i801_smbus 0000:00:1f.3: resuming
Intel ICH 0000:00:1f.5: resuming
PM: Writing back config space on device 0000:00:1f.5 at offset 1 (was 2900007,
writing 2900000)
PCI: Enabling device 0000:00:1f.5 (0000 -> 0003)
ACPI: PCI Interrupt 0000:00:1f.5[B] -> GSI 17 (level, low) -> IRQ 193
PCI: Setting latency timer of device 0000:00:1f.5 to 64
pci 0000:01:00.0: resuming
skge 0000:02:05.0: resuming
skge eth0: enabling interface
pnp 00:00: resuming
pnp 00:01: resuming
pnp 00:02: resuming
i8042 kbd 00:03: resuming
pnp: Failed to activate device 00:03.
pnp 00:04: resuming
pnp 00:05: resuming
serial 00:06: resuming
pnp: Device 00:06 activated.
serial 00:07: resuming
pnp: Device 00:07 activated.
parport_pc 00:08: resuming
pnp: Device 00:08 activated.
system 00:09: resuming
system 00:0a: resuming
system 00:0b: resuming
system 00:0c: resuming
pcspkr pcspkr: resuming
platform vesafb.0: resuming
serial8250 serial8250: resuming
ide-disk 0.0: resuming
ide-cdrom 1.0: resuming
ide-cdrom 1.1: resuming
i8042 i8042: resuming
serio serio0: resuming
atkbd serio1: resuming
usb usb1: resuming
hub 1-0:1.0: resuming
usb usb2: resuming
hub 2-0:1.0: resuming
usb usb3: resuming
hub 3-0:1.0: resuming
usb usb4: resuming
hub 4-0:1.0: resuming
usb usb5: resuming
hub 5-0:1.0: resuming
sd 0:0:0:0: resuming
usb 3-1: resuming
usbhid 3-1:1.0: resuming
ac97 0-0:AD1985: resuming
Restarting tasks...<6>usb 3-1: USB disconnect, address 2
PM: Removing info for No Bus:usbdev3.2_ep81
PM: Removing info for usb:3-1:1.0
PM: Removing info for No Bus:usbdev3.2_ep00
PM: Removing info for usb:3-1
VFS: busy inodes on changed media.
 done
Enabling non-boot CPUs ...
lockdep: not fixing up alternatives.
Booting processor 1/1 eip 3000
CPU 1 irqstacks, hard=c0813000 soft=c07f3000
Initializing CPU#1
Calibrating delay using timer specific routine.. 5597.70 BogoMIPS (lpj=11195418)
CPU: After generic identify, caps: bfebfbff 00000000 00000000 00000000 00004400
00000000 00000000
CPU: After vendor identify, caps: bfebfbff 00000000 00000000 00000000 00004400
00000000 00000000
CPU: Trace cache: 12K uops, L1 D cache: 8K
CPU: L2 cache: 512K
CPU: Physical Processor ID: 0
CPU: After all inits, caps: bfebf3ff 00000000 00000000 00000080 00004400
00000000 00000000
Intel machine check architecture supported.
Intel machine check reporting enabled on CPU#1.
CPU1: Intel P4/Xeon Extended MCE MSRs (12) available
CPU1: Thermal monitoring enabled
CPU1: Intel(R) Pentium(R) 4 CPU 2.80GHz stepping 05
CPU1 is up
ata1.00: configured for UDMA/133
SCSI device sda: 398297088 512-byte hdwr sectors (203928 MB)
sda: Write Protect is off
sda: Mode Sense: 00 3a 00 00
SCSI device sda: drive cache: write back
usb 3-1: new low speed USB device using uhci_hcd and address 3
PM: Adding info for usb:3-1
PM: Adding info for No Bus:usbdev3.3_ep00
usb 3-1: configuration #1 chosen from 1 choice
PM: Adding info for usb:3-1:1.0
input: HID 04d9:0499 as /class/input/input3
input: USB HID v1.10 Mouse [HID 04d9:0499] on usb-0000:00:1d.1-1
PM: Adding info for No Bus:usbdev3.3_ep81
skge eth0: Link is up at 100 Mbps, full duplex, flow control tx and rx
ACPI: Power Button (FF) [PWRF]
ACPI: Power Button (CM) [PWRB]
Bluetooth: Core ver 2.10
PM: Adding info for platform:bluetooth
NET: Registered protocol family 31
Bluetooth: HCI device and connection manager initialized
Bluetooth: HCI socket layer initialized
Bluetooth: L2CAP ver 2.8
Bluetooth: L2CAP socket layer initialized
Bluetooth: HIDP (Human Interface Emulation) ver 1.1
Bluetooth: RFCOMM socket layer initialized
Bluetooth: RFCOMM TTY layer initialized
Bluetooth: RFCOMM ver 1.8
Comment 2 Dave Jones 2006-10-02 20:43:21 EDT
Can you still repeat this with the 27xx kernels ?
Comment 3 Michal Piotrowski 2006-10-04 08:03:11 EDT
Yes, I can.

=======================================================
[ INFO: possible circular locking dependency detected ]
2.6.18-1.2726.fc6 #1
-------------------------------------------------------
pm-hibernate/2828 is trying to acquire lock:
 ((cpu_chain).rwsem){..--}, at: [<c0430cb8>] blocking_notifier_call_chain+0x11/0x2d

but task is already holding lock:
 (workqueue_mutex){--..}, at: [<c06133a2>] mutex_lock+0x21/0x24
[..]
Comment 4 petrosyan 2008-03-10 12:04:25 EDT
Fedora Core 6 is no longer maintained. Is this bug still present in Fedora 7 or
Fedora 8?
Comment 5 Bug Zapper 2008-04-03 23:31:09 EDT
Fedora apologizes that these issues have not been resolved yet. We're
sorry it's taken so long for your bug to be properly triaged and acted
on. We appreciate the time you took to report this issue and want to
make sure no important bugs slip through the cracks.

If you're currently running a version of Fedora Core between 1 and 6,
please note that Fedora no longer maintains these releases. We strongly
encourage you to upgrade to a current Fedora release. In order to
refocus our efforts as a project we are flagging all of the open bugs
for releases which are no longer maintained and closing them.
http://fedoraproject.org/wiki/LifeCycle/EOL

If this bug is still open against Fedora Core 1 through 6, thirty days
from now, it will be closed 'WONTFIX'. If you can reporduce this bug in
the latest Fedora version, please change to the respective version. If
you are unable to do this, please add a comment to this bug requesting
the change.

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we are following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.

And if you'd like to join the bug triage team to help make things
better, check out http://fedoraproject.org/wiki/BugZappers
Comment 6 Bug Zapper 2008-05-06 12:13:40 EDT
This bug is open for a Fedora version that is no longer maintained and
will not be fixed by Fedora. Therefore we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen thus bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.